html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

body {
  font: 14px/1.5 "Helvetica Neue", Arial, "Liberation Sans", FreeSans,
    sans-serif;
}
a:focus {
  outline: 1px dotted;
}
hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
}
h1 {
  font-size: 36px;
}
h2 {
  font-size: 28px;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
  font-weight: normal;
}
h5 {
  font-size: 16px;
}
h6 {
  font-size: 14px;
}
ol {
  list-style: decimal;
}
ul {
  list-style: disc;
}
li {
  margin-left: 30px;
}
p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
  margin-bottom: 20px;
}

body {
  min-width: 960px;
}
.container_12,
.container_16 {
  margin-left: auto;
  margin-right: auto;
  width: 960px;
}
.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14,
.grid_15,
.grid_16 {
  display: inline;
  float: left;
  margin-left: 10px;
  margin-right: 10px;
}
.push_1,
.pull_1,
.push_2,
.pull_2,
.push_3,
.pull_3,
.push_4,
.pull_4,
.push_5,
.pull_5,
.push_6,
.pull_6,
.push_7,
.pull_7,
.push_8,
.pull_8,
.push_9,
.pull_9,
.push_10,
.pull_10,
.push_11,
.pull_11,
.push_12,
.pull_12,
.push_13,
.pull_13,
.push_14,
.pull_14,
.push_15,
.pull_15 {
  position: relative;
}
.container_12 .grid_3,
.container_16 .grid_4 {
  width: 220px;
}
.container_12 .grid_6,
.container_16 .grid_8 {
  width: 460px;
}
.container_12 .grid_9,
.container_16 .grid_12 {
  width: 700px;
}
.container_12 .grid_12,
.container_16 .grid_16 {
  width: 940px;
}
.alpha {
  margin-left: 0;
}
.omega {
  margin-right: 0;
}
.container_12 .grid_1 {
  width: 60px;
}
.container_12 .grid_2 {
  width: 140px;
}
.container_12 .grid_4 {
  width: 300px;
}
.container_12 .grid_5 {
  width: 380px;
}
.container_12 .grid_7 {
  width: 540px;
}
.container_12 .grid_8 {
  width: 620px;
}
.container_12 .grid_10 {
  width: 780px;
}
.container_12 .grid_11 {
  width: 860px;
}
.container_16 .grid_1 {
  width: 40px;
}
.container_16 .grid_2 {
  width: 100px;
}
.container_16 .grid_3 {
  width: 160px;
}
.container_16 .grid_5 {
  width: 280px;
}
.container_16 .grid_6 {
  width: 340px;
}
.container_16 .grid_7 {
  width: 400px;
}
.container_16 .grid_9 {
  width: 520px;
}
.container_16 .grid_10 {
  width: 580px;
}
.container_16 .grid_11 {
  width: 640px;
}
.container_16 .grid_13 {
  width: 760px;
}
.container_16 .grid_14 {
  width: 820px;
}
.container_16 .grid_15 {
  width: 880px;
}
.container_12 .prefix_3,
.container_16 .prefix_4 {
  padding-left: 240px;
}
.container_12 .prefix_6,
.container_16 .prefix_8 {
  padding-left: 480px;
}
.container_12 .prefix_9,
.container_16 .prefix_12 {
  padding-left: 720px;
}
.container_12 .prefix_1 {
  padding-left: 80px;
}
.container_12 .prefix_2 {
  padding-left: 160px;
}
.container_12 .prefix_4 {
  padding-left: 320px;
}
.container_12 .prefix_5 {
  padding-left: 400px;
}
.container_12 .prefix_7 {
  padding-left: 560px;
}
.container_12 .prefix_8 {
  padding-left: 640px;
}
.container_12 .prefix_10 {
  padding-left: 800px;
}
.container_12 .prefix_11 {
  padding-left: 880px;
}
.container_16 .prefix_1 {
  padding-left: 60px;
}
.container_16 .prefix_2 {
  padding-left: 120px;
}
.container_16 .prefix_3 {
  padding-left: 180px;
}
.container_16 .prefix_5 {
  padding-left: 300px;
}
.container_16 .prefix_6 {
  padding-left: 360px;
}
.container_16 .prefix_7 {
  padding-left: 420px;
}
.container_16 .prefix_9 {
  padding-left: 540px;
}
.container_16 .prefix_10 {
  padding-left: 600px;
}
.container_16 .prefix_11 {
  padding-left: 660px;
}
.container_16 .prefix_13 {
  padding-left: 780px;
}
.container_16 .prefix_14 {
  padding-left: 840px;
}
.container_16 .prefix_15 {
  padding-left: 900px;
}
.container_12 .suffix_3,
.container_16 .suffix_4 {
  padding-right: 240px;
}
.container_12 .suffix_6,
.container_16 .suffix_8 {
  padding-right: 480px;
}
.container_12 .suffix_9,
.container_16 .suffix_12 {
  padding-right: 720px;
}
.container_12 .suffix_1 {
  padding-right: 80px;
}
.container_12 .suffix_2 {
  padding-right: 160px;
}
.container_12 .suffix_4 {
  padding-right: 320px;
}
.container_12 .suffix_5 {
  padding-right: 400px;
}
.container_12 .suffix_7 {
  padding-right: 560px;
}
.container_12 .suffix_8 {
  padding-right: 640px;
}
.container_12 .suffix_10 {
  padding-right: 800px;
}
.container_12 .suffix_11 {
  padding-right: 880px;
}
.container_16 .suffix_1 {
  padding-right: 60px;
}
.container_16 .suffix_2 {
  padding-right: 120px;
}
.container_16 .suffix_3 {
  padding-right: 180px;
}
.container_16 .suffix_5 {
  padding-right: 300px;
}
.container_16 .suffix_6 {
  padding-right: 360px;
}
.container_16 .suffix_7 {
  padding-right: 420px;
}
.container_16 .suffix_9 {
  padding-right: 540px;
}
.container_16 .suffix_10 {
  padding-right: 600px;
}
.container_16 .suffix_11 {
  padding-right: 660px;
}
.container_16 .suffix_13 {
  padding-right: 780px;
}
.container_16 .suffix_14 {
  padding-right: 840px;
}
.container_16 .suffix_15 {
  padding-right: 900px;
}
.container_12 .push_3,
.container_16 .push_4 {
  left: 240px;
}
.container_12 .push_6,
.container_16 .push_8 {
  left: 480px;
}
.container_12 .push_9,
.container_16 .push_12 {
  left: 720px;
}
.container_12 .push_1 {
  left: 80px;
}
.container_12 .push_2 {
  left: 160px;
}
.container_12 .push_4 {
  left: 320px;
}
.container_12 .push_5 {
  left: 400px;
}
.container_12 .push_7 {
  left: 560px;
}
.container_12 .push_8 {
  left: 640px;
}
.container_12 .push_10 {
  left: 800px;
}
.container_12 .push_11 {
  left: 880px;
}
.container_16 .push_1 {
  left: 60px;
}
.container_16 .push_2 {
  left: 120px;
}
.container_16 .push_3 {
  left: 180px;
}
.container_16 .push_5 {
  left: 300px;
}
.container_16 .push_6 {
  left: 360px;
}
.container_16 .push_7 {
  left: 420px;
}
.container_16 .push_9 {
  left: 540px;
}
.container_16 .push_10 {
  left: 600px;
}
.container_16 .push_11 {
  left: 660px;
}
.container_16 .push_13 {
  left: 780px;
}
.container_16 .push_14 {
  left: 840px;
}
.container_16 .push_15 {
  left: 900px;
}
.container_12 .pull_3,
.container_16 .pull_4 {
  left: -240px;
}
.container_12 .pull_6,
.container_16 .pull_8 {
  left: -480px;
}
.container_12 .pull_9,
.container_16 .pull_12 {
  left: -720px;
}
.container_12 .pull_1 {
  left: -80px;
}
.container_12 .pull_2 {
  left: -160px;
}
.container_12 .pull_4 {
  left: -320px;
}
.container_12 .pull_5 {
  left: -400px;
}
.container_12 .pull_7 {
  left: -560px;
}
.container_12 .pull_8 {
  left: -640px;
}
.container_12 .pull_10 {
  left: -800px;
}
.container_12 .pull_11 {
  left: -880px;
}
.container_16 .pull_1 {
  left: -60px;
}
.container_16 .pull_2 {
  left: -120px;
}
.container_16 .pull_3 {
  left: -180px;
}
.container_16 .pull_5 {
  left: -300px;
}
.container_16 .pull_6 {
  left: -360px;
}
.container_16 .pull_7 {
  left: -420px;
}
.container_16 .pull_9 {
  left: -540px;
}
.container_16 .pull_10 {
  left: -600px;
}
.container_16 .pull_11 {
  left: -660px;
}
.container_16 .pull_13 {
  left: -780px;
}
.container_16 .pull_14 {
  left: -840px;
}
.container_16 .pull_15 {
  left: -900px;
}
.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.clearfix:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}
* html .clearfix,
*:first-child + html .clearfix {
  zoom: 1;
}
blockquote {
  margin: 1.5em;
  color: #666;
  font-style: italic;
}
strong {
  font-weight: bold;
}
em,
dfn {
  font-style: italic;
}
dfn {
  font-weight: bold;
}
sup,
sub {
  line-height: 0;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
}
address {
  margin: 0 0 1.5em;
  font-style: italic;
}
del {
  color: #666;
}
pre {
  margin: 1.5em 0;
  white-space: pre;
}
pre,
code,
tt {
  font: 1em "andale mono", "lucida console", monospace;
  line-height: 1.5;
}
li ul,
li ol {
  margin: 0 1.5em;
}
ul,
ol {
  margin: 0 1.5em 1.5em 1.5em;
}
ul {
  list-style-type: disc;
}
ol {
  list-style-type: decimal;
}
dl {
  margin: 0 0 1.5em 0;
}
dl dt {
  font-weight: bold;
}
dd {
  margin-left: 1.5em;
}
table {
  margin-bottom: 1.4em;
  width: 100%;
}
th {
  font-weight: bold;
}
thead th {
  background: #c3d9ff;
}
th,
td,
caption {
  padding: 4px 10px 4px 5px;
}
tr.even td {
  background: #e5ecf9;
}
tfoot {
  font-style: italic;
}
caption {
  background: #eee;
}

/* NK */

body {
  font-family: BentonSans, "Helvetica Neue", Helvetica, Arial, "Liberation Sans",
    FreeSans, sans-serif;
  background: #000000;
  color: #ccc;
  margin: 0;
  padding: 0;
}
#blog {
  font-family: "Helvetica Neue", Arial, "Liberation Sans", FreeSans, sans-serif;
}
#blog h3,
#blog h4,
#blog h5,
#blog h6,
#blog #header {
  font-family: BentonSans, "Helvetica Neue", Arial, "Liberation Sans", FreeSans,
    sans-serif;
}
a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
}
a:hover {
  text-decoration: underline;
}
#blog a {
  color: #000;
}
.hide {
  display: none;
}

#slideshow {
  position: absolute;
  height: 491px;
  bottom: 0;
  z-index: 1;
  left: 50%;
  width: 1200px;
  margin-left: -610px;
}
#slideshow:hover {
  cursor: pointer;
}
#slideshow div {
  position: absolute;
  top: 0;
  left: 0;
}

#header .content,
#work,
#about-us,
#thinking,
#people,
#contact,
#footer .content,
#content,
#services,
#portfolio {
  margin: 0 auto;
  width: 940px;
}
#services,
#work,
#about-us,
#thinking,
#people,
#contact,
#portfolio {
  margin-bottom: 65px;
  clear: both;
}
#services:after,
#work:after,
#about-us:after,
#thinking:after,
#people:after,
#contact:after,
#content:after {
  clear: both;
  content: " ";
  display: block;
  font-size: 0;
  line-height: 0;
  visibility: hidden;
  width: 0;
  height: 0;
}

#header h1,
#header h2 {
  font-family: Georgia, Times, "Times New Roman", serif;
  clear: both;
}
#header h1 {
  font-size: 104px;
  margin-bottom: 16px;
  margin-top: 55px;
  line-height: 0.75;
  float: left;
  color: #666;
  text-indent: 0px;
  height: 81px;
  width: 700px;
}
#header h2 {
  font-size: 30px;
  width: 700px;
  color: #666;
  line-height: 1.3;
  font-weight: normal;
}
#blog #header h1 {
  text-indent: 0;
  background: none;
}

#work-in-progress {
  display: none;
}
#header {
  /*background:#fff url(img/all-people.jpg) 50% 100% no-repeat;*/
  background: #fff;
  color: #666;
  overflow: hidden;
  margin-bottom: 20px;
  position: relative;
  z-index: 205;
}
#header .content {
  position: relative;
  z-index: 2;
}
#header a {
  color: #666;
}
#home {
  display: block;
  margin: 10px 0 14px 0;
  width: 152px;
  height: 150px;
  background: url(../img/logo-eureka.png) 0 0 no-repeat;
  text-indent: -9999px;
  outline: none;
}
#header ul {
  list-style: none;
  margin: 0;
  padding: 10px 5px;
  float: left;
  width: 100%;
  border-top: 1px solid #999;
}
#header li {
  float: left;
  margin-right: 15px;
  margin-left: 0;
}
#header li a {
  font-weight: normal;
  font-size: 14px;
  text-decoration: none;
  text-transform: none;
  overflow: hidden;
  color: #666;
}
#header li.home {
  background: url(../img/home-black-white.png) 0 6px no-repeat;
  text-indent: -9999px;
  width: 16px;
  margin-right: 20px;
}
#header li.home a {
  display: block;
  height: 100%;
}
#header li a:hover {
  color: #666;
}

#work-in-progress .toggle {
  background: url(../img/work-in-progress.png) 0 0 no-repeat;
  position: absolute;
  width: 90px;
  height: 90px;
  text-indent: -9999px;
  overflow: hidden;
  top: -18px;
  left: 780px;
  z-index: 105;
}
#work-in-progress .toggle:hover {
  background-position: -90px 0;
}
#work-in-progress div {
  width: 834px;
  height: 319px;
  position: relative;
  background: url(../img/bubble.png) 0 0 no-repeat;
  overflow: hidden;
  left: 45px;
  margin-bottom: -60px;
  top: 25px;
}
#work-in-progress div a {
  position: absolute;
  width: 38px;
  height: 38px;
  background: url(../img/close.png) 0 0 no-repeat;
  text-indent: -9999px;
  outline: none;
  left: 777px;
  top: 10px;
}
#work-in-progress p {
  width: 680px;
  font-size: 21px;
  margin: 60px 100px 0 100px;
}

.nav {
  clear: both;
  overflow: hidden;
  background: url(../img/header-line.png) 0 0 no-repeat;
}
.nav h3 {
  padding: 16px 0 0 0;
  margin: 0 25px 30px 0;
  font-size: 14px;
  text-transform: uppercase;
  float: left;
}
.nav ul {
  list-style: none;
  margin: 0;
  padding: 16px 0 0 0;
  float: left;
}
.nav ul li {
  margin: 0 10px 0 0;
  float: left;
}
.nav ul a {
  font-weight: normal;
  color: #999;
  font-style: italic;
  font-family: Georgia, Times, "Times New Roman", serif;
}
.nav ul .selected a {
  font-weight: normal;
  color: #fff;
}
.nav .to-top {
  margin-top: 14px;
  float: right;
  color: #737373;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: bold;
  background: url(img/to-top.png) 50% 0 no-repeat;
  padding-top: 10px;
}

.description {
  float: left;
  width: 100%;
  clear: both;
  margin-bottom: 36px;
}
.description p {
  font-size: 24px;
  float: left;
  width: 620px;
  padding-right: 100px;
  margin-bottom: 0;
}
.description ul {
  float: left;
  width: 220px;
  list-style: none;
  margin: 0 0 0 -11px;
  padding: 0 0 0 10px;
  border-left: 1px solid #fff;
}
.description ul li {
  margin: 0 0 5px 0;
  padding: 0;
}
.description ul li a {
  display: block;
  padding-left: 20px;
  background: url(img/arrow.png) 0 7px no-repeat;
  line-height: 1.2;
}

#work .description ul {
  width: 230px;
  margin-right: -10px;
}

#services {
  margin-bottom: 26px;
}
#services .sensemaking,
#services .concept-design,
#services .interface-design {
  float: left;
  width: 300px;
  margin-right: 20px;
}
#services .interface-design {
  margin-right: 0;
}
#services {
  position: relative;
  height: 210px;
  overflow: hidden;
}
#services .toggle {
  width: 100%;
  height: 10px;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  background: url(img/more-less.png) 0 -15px no-repeat;
  cursor: pointer;
}
#services.open .toggle {
  background-position: 0 0;
}
#services .content {
  overflow: hidden;
  padding-bottom: 20px;
}
#services .content h4 {
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 0;
  padding-left: 30px;
  background: url(img/I-III.png) 4px 15px no-repeat;
}
#services .concept-design h4 {
  background-position: 4px -15px;
}
#services .interface-design h4 {
  background-position: 4px -45px;
}
#services .content p {
  padding-left: 30px;
}

#cases {
  position: relative;
  margin: 0 -10px 0 -10px;
  clear: both;
}
#cases p {
  margin-left: 10px;
}
#case-menu .case {
  position: relative;
  float: left;
  width: 300px;
  height: 169px;
  margin: 0 10px 18px 10px;
}
#case-menu .case a {
  display: block;
  height: 100%;
}
#case-menu .case img {
  position: absolute;
}
#case-menu .case .info {
  position: absolute;
  color: #000;
  top: 0;
  left: 0;
  text-indent: -9999px;
  width: 300px;
  height: 169px;
}
#case-menu .case :hover .info {
  background: url(img/thumbnail-hover.png) 0 0 no-repeat;
}
#case-menu .case .info em {
  font-style: normal;
  font-weight: normal;
  display: block;
}

#process,
#posts,
#staff {
  margin: 0 -10px 0 -10px;
}
#process .description {
  padding: 0 10px;
}
#process .content div {
  float: left;
  width: 220px;
  padding: 0 10px;
  color: #b3b3b3;
}
#process .content div:hover {
  color: #fff;
}
#process h4 {
  margin: 0;
  padding-bottom: 46px;
}
#process .analysis-and-insight {
  background: url(img/analysis.png) 4px 36px no-repeat;
}
#process .analysis-and-insight:hover {
  background-position: -246px 36px;
}
#process .concept-design {
  background: url(img/concept-design.png) 4px 36px no-repeat;
}
#process .concept-design:hover {
  background-position: -246px 36px;
}
#process .detailed-design {
  background: url(img/detailed-design.png) 10px 36px no-repeat;
}
#process .detailed-design:hover {
  background-position: -240px 36px;
}
#process .implementation {
  background: url(img/implementation.png) 10px 36px no-repeat;
}
#process .implementation:hover {
  background-position: -240px 36px;
}

#what-we-do .column {
  width: 220px;
  float: left;
  margin-right: 20px;
}
#what-we-do .image {
  width: 460px;
  float: left;
  margin-top: -40px;
}

.page-indicator ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
}
.page-indicator li {
  margin: 0;
  padding: 0;
  display: inline-block;
  width: 10px;
  height: 10px;
  text-indent: -9999px;
  overflow: hidden;
}
.page-indicator li a {
  display: block;
  height: 100%;
  background: url(img/page-indicator.png) 0 0 no-repeat;
}
.page-indicator li.selected a {
  background-position: 0 -20px;
}
.page-indicator li.selected a.active {
  background-position: 0 -40px;
}
.pages {
  width: 960px;
  height: 555px;
  overflow: hidden;
  margin-left: -10px;
  position: relative;
  padding-top: 10px;
}
#work .pages {
  height: 400px;
}
.pages .strip {
  width: 2880px;
  position: relative;
}
.pages .page {
  position: absolute;
  top: 10px;
  left: 10px;
}
#about-us #process {
  left: 970px;
}
#about-us #approach {
  left: 1920px;
}
#work #clients {
  left: 970px;
  width: 940px;
}
#work .page-indicator {
  visibility: hidden;
}

#conceito {
  width: 900px;
}
#conceito p {
  width: 350px;
  float: left;
  margin: 0;
  padding: 0;
  display: block;
}
#conceito img {
  float: right;
}

#clients .info,
#clients .column {
  width: 220px;
  float: left;
  margin-left: 0;
}
#clients .info {
  font-style: italic;
}
#clients .column {
  margin-left: 20px;
}
#clients ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#clients li {
  margin: 0;
  padding: 0;
}

#approach .design,
#approach .behaviour,
#approach .context,
#approach .interaction {
  float: left;
  margin-right: 20px;
  width: 220px;
}
#approach .interaction {
  margin-right: 0;
}

#posts .post {
  float: left;
  width: 230px;
  padding: 0;
  margin-right: 10px;
  height: 270px;
  overflow: hidden;
  position: relative;
}
#posts .post a {
  display: block;
  position: relative;
  height: 100%;
  color: #c2c2c2;
}
#posts .post .image {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}
#posts .post .image img {
  opacity: 0.2;
  height: 270px;
  margin-left: -50%;
}
#posts .post .image img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";
  filter: alpha(opacity=20);
}
#posts .post :hover .image img {
  opacity: 0.45;
}
#posts .post :hover .image img {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=45)";
  filter: alpha(opacity=45);
}
#posts .post .image img.no-image {
  opacity: 1;
  margin: 0;
}
#posts .post :hover .image img.no-image {
  opacity: 1;
}
#posts .post .content {
  display: block;
  padding: 10px;
  height: 250px;
  position: relative;
  z-index: 10;
  font-weight: normal;
}
#posts .post .content strong {
  font-size: 18px;
  font-weight: normal;
  line-height: 1.2;
  display: block;
  margin-bottom: 24px;
}
#posts .post .content .author {
  font-size: 11px;
  display: block;
  margin-bottom: 24px;
}
#posts .post .content .text {
  padding-left: 28px;
  background: url(img/quote.png) 0 0 no-repeat;
}
#posts .post .content .more {
  display: block;
  font-weight: bold;
  position: absolute;
  bottom: 10px;
  width: 210px;
  text-align: center;
}
#posts .post .content .more em {
  font-style: normal;
  background: url(img/arrow.png) 100% 8px no-repeat;
  padding-right: 20px;
}

#people .description {
  margin-bottom: 0;
}
#people .people {
  float: left;
  width: 100%;
  clear: both;
  margin-bottom: 28px;
}
#people .vcard {
  float: left;
  width: 210px;
  padding: 0 10px;
  position: relative;
  margin-top: 10px;
}
#people .vcard h4 {
  font-size: 14px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
  text-align: center;
}
#people .vcard img {
  margin-bottom: 20px;
  margin-left: 0px;
}
#people .vcard .email,
#people .vcard .tel {
  display: block;
  font-weight: normal;
}
#people .vcard ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#people .vcard li {
  margin: 0;
  padding: 0;
}
#people .vcard li a {
  background: url(img/arrow.png) 0 8px no-repeat;
  padding-left: 20px;
  font-weight: normal;
}

#people .vcard:hover {
  background-color: #666;
}

#people .vcard .clicktosee {
  position: absolute;
  width: 210px;
  height: 25px;
  background-color: black;
  color: #fff;
  top: 155px;
  opacity: 0.4;
  filter: alpha(opacity=40);
  text-align: center;
  color: #ccc;
  font-size: 14px;
}
/*
#people .vcard .clicktosee:hover {
	opacity:1;	
	filter:alpha(opacity=100);
}
*/
#contact .description p {
  padding-right: 20px;
}
#contact .contacts {
  float: left;
  width: 300px;
  margin-top: -50px;
  font-size: 12px;
}
#contact .contact {
  float: left;
  width: 92px;
  margin-right: 10px;
}
#contact .jobs {
  margin-right: 0;
}
#contact .contact strong {
  font-size: 12px;
  font-weight: normal;
  display: block;
}
#contact .contact span {
  font-weight: normal;
}
#contact .contact em.name {
  text-transform: uppercase;
  font-weight: bold;
  font-style: normal;
}
#contact .contact em.contact {
  font-family: georgia;
}
#contact .contact .image {
  display: block;
  text-align: center;
  padding: 0;
  background: #fff;
  overflow: hidden;
}
#contact .contact img {
  float: left;
}
#contact h3 {
  font-size: 14px;
  text-transform: uppercase;
}
#contact .content p span {
  float: left;
  width: 300px;
  margin-right: 20px;
}
#contact .content h4 {
  margin-bottom: 0;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: bold;
}

#map {
  background: #fff;
  margin: 0 10px;
  height: 400px;
  margin-bottom: 0;
}

#footer {
  background: #000;
  color: #fff;
  padding: 40px 0 50px 0;
}
#footer p {
  font-size: 12px;
}
#footer .content {
  background: url(img/header-line.png) 0 0 no-repeat;
  padding-top: 20px;
}

#blog {
  background: #f8f8f8;
  color: #000;
}
#blog #header h1 {
  color: #454545;
  margin-top: 40px;
  width: 620px;
}
#blog #header h2 {
  color: #1a1a1a;
  width: 620px;
  margin-bottom: 0;
}
#blog.post #header h1 {
  float: left;
  width: auto;
  float: left;
  font-size: 36px;
  clear: none;
  margin-right: 20px;
  height: auto;
  margin-bottom: 0;
  overflow: visible;
  line-height: 1.3;
}
#blog.post #header h2 {
  float: left;
  float: left;
  font-size: 21px;
  width: auto;
  clear: none;
  height: auto;
  margin-bottom: 0;
  padding-top: 52px;
  color: #454545;
  font-weight: bold;
}
#blog.post #header h1 a,
#blog.post #header h2 a {
  color: #454545;
}
#blog #header {
  background: none;
}

#content {
  margin-bottom: 50px;
  position: relative;
}
#main {
  float: left;
  width: 620px;
  margin-right: 20px;
}
#aside {
  float: left;
  width: 300px;
}

#feed {
  border-top: 1px solid #c6c6c6;
}
#post {
  position: relative;
}
#feed .post {
  border-bottom: 1px solid #9e9e9e;
  clear: both;
  margin-bottom: 46px;
}
#feed .post .desc,
#post .desc {
  clear: both;
  overflow: hidden;
}
#feed .post .desc p,
#post .desc p {
  float: left;
}
#feed .post .desc .social,
#post .desc .social {
  float: left;
  width: 140px;
  margin-left: 20px;
}
#feed .post:first-child {
  border-color: #c6c6c6;
}
.post-date {
  float: left;
  background: #fff;
  font-size: 12px;
  padding: 4px 5px;
  color: #1a1a1a;
  margin: 12px 0 12px -5px;
}
#feed .post h3,
#post h3 {
  clear: both;
  line-height: 1.3;
  width: 460px;
  font-size: 21px;
  margin-bottom: 5px;
}
#feed .only-title {
  border-bottom: 0 none;
  border-top: 1px dotted #cccccc;
  margin-bottom: 8px;
}
#feed .only-title h3 {
  clear: both;
  line-height: 1.3;
  width: 460px;
  font-size: 14px;
  font-weight: normal;
  margin-bottom: 0;
}
#feed .only-title h3 a {
  font-weight: bold;
}
#feed .only-title h3 a.author {
  text-transform: uppercase;
  font-size: 12px;
}
#feed .only-title .post-date {
  margin: 5px 0 5px -5px;
}
#feed .post h3 a {
  color: #1a1a1a;
}
.intro {
  font-size: 18px;
}
#feed .post .intro,
#post .intro {
  width: 460px;
  margin-bottom: 15px;
}
#feed .post .image,
#post .image {
  border-top: 1px solid #c6c6c6;
  padding: 7px 0 14px 0;
  overflow: hidden;
}
#feed .post .image img,
#post .image img {
  float: left;
}
#feed .post .image div,
#post .image div {
  float: left;
  width: 140px;
  margin-left: 20px;
}
#feed .post .social .comments,
#post .social .comments,
#feed .post .social .add-comment,
#post .social .add-comment {
  display: block;
  font-weight: normal;
  height: 50px;
  line-height: 42px;
  margin-bottom: 10px;
  font-size: 11px;
}

#feed .post .social .comments strong,
#feed .post .social .add-comment strong,
#post .social .comments strong,
#post .social .add-comment strong {
  font-weight: bold;
}
#feed .post .social .comments .count,
#post .social .comments .count,
#comments .count {
  float: left;
  width: 42px;
  height: 50px;
  margin-right: 6px;
  background: url(img/comments.png) 0 0 no-repeat;
  text-align: center;
  color: #fff;
  overflow: hidden;
  font-size: 30px;
  font-family: BentonSans;
  line-height: 42px;
}
#feed .post .social .comments:hover,
#post .social .comments:hover {
  text-decoration: none;
}
#feed .post .social .comments:hover span,
#post .social .comments:hover span {
  text-decoration: underline;
}
#feed .post .social .comments:hover span.count,
#post .social .comments:hover span.count {
  text-decoration: none;
}
#feed .post .social .add-comment,
#post .social .add-comment {
  background: url(img/add-comment.png) 0 0 no-repeat;
  padding-left: 48px;
}
#feed .post .social .tweet-and-like {
  margin-top: 95px;
  margin-bottom: 0;
}
#feed .post .desc .social .tweet-and-like {
  margin-top: 0;
}
#feed .post .social p {
  width: 100%;
}
#feed #nav-below {
  margin-top: 30px;
}

#feed .post .info,
#post .info {
  border-top: 1px solid #c6c6c6;
  border-bottom: 1px solid #c6c6c6;
  padding: 8px 0;
  clear: both;
  font-size: 11px;
  overflow: hidden;
  color: #1a1a1a;
  margin-bottom: 16px;
}
#feed .post .info img,
#post .info img {
  float: left;
}
#feed .post .info .author,
#post .info .author {
  float: left;
  width: 230px;
  margin-right: 10px;
}
#feed .post .info .author a,
#post .info .author a {
  font-size: 12px;
  text-transform: uppercase;
  font-family: BentonSans;
}
#feed .post .info .author span,
#post .info .author span {
  display: block;
  font-style: italic;
  font-family: Georgia, Times, "Times New Roman", serif;
}
#feed .post .info .author p,
#post .info .author p {
  padding: 13px 0 0 80px;
  margin: 0;
}
#feed .post .categories,
#post .categories {
  float: left;
  width: 220px;
  color: #4f4f4f;
  padding-top: 10px;
}
#feed .post .share,
#post .share {
  float: left;
  margin-left: 20px;
  width: 140px;
  padding: 8px 0 2px;
}
#feed .post .share .tweet,
#post .share .tweet {
  margin-bottom: 10px;
}
.share .tweet iframe {
  width: 130px;
  height: 20px;
}
.share .fb iframe {
  border: none;
  overflow: hidden;
  width: 140px;
  height: 21px;
}
#feed .post .categories strong,
#post .categories strong {
  display: block;
  font-weight: bold;
  margin-bottom: 0;
  padding-top: 2px;
  padding-bottom: 2px;
}
#feed .post .categories a,
#post .categories a {
  color: #4f4f4f;
  font-weight: normal;
}
#feed .post p {
  width: 460px;
}

.read-the-whole-post a {
  font-weight: bold;
  padding-right: 20px;
  background: url(img/arrow-black.png) 100% 7px no-repeat;
}

#stats {
  margin-bottom: 24px;
  overflow: hidden;
}
#stats div {
  color: #fff;
  font-family: BentonSans, "Helvetica Neue", Helvetica, Arial, "Liberation Sans",
    FreeSans, sans-serif;
  float: left;
  width: 120px;
  padding: 10px;
  height: 120px;
  position: relative;
}
#stats span {
  text-transform: uppercase;
  position: absolute;
  bottom: 10px;
  left: 10px;
  font-size: 12px;
}
#stats strong {
  font-weight: normal;
  font-size: 80px;
  text-align: center;
  display: block;
  line-height: 1.4;
  letter-spacing: -5px;
}
#stats .post-count {
  background: #00bafb;
  margin-right: 20px;
}
#stats .comment-count {
  background: #d1eb2b;
}

#aside h4 {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 14px;
}
#aside ul {
  font-size: 11px;
  margin: 0 0 1.5em 0;
  list-style: none;
}
#aside ul li {
  margin: 0 0 3px 0;
}
#aside ul a {
  font-weight: normal;
}
#aside #categories-tags .categories,
#aside #categories-tags .tags {
  float: left;
  width: 140px;
}
#aside #categories-tags .categories {
  margin-right: 20px;
}

#blog #header ul .blog a {
  color: #000;
}
#blog #header li.work a {
  color: #000;
}
#blog #header li.work a:hover {
  color: #000;
}
#header {
  height: 700px;
}
#header .title {
  float: left;
  width: 700px;
  margin-right: 10px;
}
#header #world {
  float: left;
  width: 231px;
  height: 111px;
  background: url(img/world.png) 0 0 no-repeat;
  position: relative;
  margin-top: 115px;
}
#header #world span {
  text-transform: uppercase;
  font-size: 11px;
  position: absolute;
  bottom: 0;
  font-weight: bold;
  line-height: 11px;
  margin-left: 10px;
}
#header #world span strong {
  color: #ff5308;
}

#header #world em {
  position: absolute;
  width: 10px;
  height: 10px;
  margin-left: -5px;
  margin-top: -5px;
  background: url(img/w1.png);
}

#post-body {
  clear: both;
  float: left;
  width: 620px;
}
#nav-below,
.entry-utility {
  clear: both;
}
#post-body .entry-content {
  float: left;
  width: 460px;
  margin-right: 20px;
  margin-bottom: 20px;
}
#post-body .tags {
  float: left;
  width: 140px;
  font-size: 11px;
  color: #4f4f4f;
}
#post-body .tags a {
  font-weight: normal;
  color: #4f4f4f;
}
#post-body .quote {
  width: 170px;
  margin: 15px 10px 30px -10px;
  float: left;
  background: url(img/quote-bg.png) 0 0 no-repeat;
  text-align: right;
}
#post-body .quote p {
  margin: 30px 0 0 10px;
  font-family: Georgia, Times, "Times New Roman", serif;
  font-size: 21px;
  font-style: italic;
}
#post-body .quote strong {
  text-transform: uppercase;
  display: block;
  font-size: 11px;
  font-weight: bold;
}
#post-body small,
#post-body .footnote {
  color: #585858;
  font-size: 12px;
  margin: 20px 0 0 0;
}
#post-body small a,
#post-body .footnote a {
  color: #585858;
}
#post-body .footnote .title {
  text-transform: lowercase;
  font-variant: small-caps;
  font-weight: bold;
}
#post-body .video {
  margin-bottom: 20px;
}

#post-body .full {
  margin: 0 0 20px -10px;
  width: auto;
  float: none;
  text-align: left;
  color: #3f3f3f;
  padding-left: 10px;
  padding-top: 38px;
}
#post-body .full p {
  font-size: 14px;
  margin: 0;
  text-indent: 18px;
  line-height: 1.75;
}
#post-body .full div {
  border-left: 1px solid #757575;
  padding-left: 10px;
}
#post-body .full p:first-child {
  text-indent: 0;
}

#post-body h2,
#post-body h3 {
  font-size: 18px;
  font-weight: bold;
  margin: 0 0 20px 0;
}
#post-body img {
  max-width: 460px;
}
#post-body .ipadpics {
  list-style: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  clear: both;
}
#post-body .ipadpics li {
  margin: 0 20px 0 0;
  padding: 0;
  float: left;
  background: none;
}

#post #post-body .image {
  border: 0;
  padding: 0;
}
#post-body .caption {
  font-size: 12px;
  font-style: italic;
  font-family: Georgia, Times, "Times New Roman", serif;
  clear: both;
  display: block;
  margin-bottom: 1.5em;
}
#post-body .caption .title {
  font-size: 11px;
  font-weight: bold;
  font-style: normal;
  text-transform: uppercase;
  font-family: "Helvetica Neue", Helvetica, Arial;
}
#post-body .entry-content ul {
  list-style: none;
  margin-left: 0;
}
#post-body .entry-content li {
  line-height: 1.2;
  margin-bottom: 0.5em;
  margin-left: 0;
  padding-left: 14px;
  background: url(../img/bullet.png) 0 9px no-repeat;
}
#post-body .no-margin {
  margin-bottom: 0;
}

#post-body .entry-content .image-list {
  float: left;
  width: 100%;
  margin: 0 0 1.5em 0;
  list-style: none;
}
#post-body .entry-content .image-list li {
  float: left;
  margin: 0 14px 0 0;
  width: 142px;
  padding: 0;
  background: none;
}
#post-body .entry-content .image-list li.last {
  margin: 0;
}
#post-body .entry-content .image-list li a {
  display: block;
  border: 3px solid #c6c6c6;
  float: left;
  height: 140px;
}
#post-body .entry-content .image-list li a:hover {
  border: 3px solid #000;
}

#comments,
#respond {
  border-top: 1px solid #c6c6c6;
}
#comments h3 {
  font-size: 18px;
  line-height: 40px;
  border-bottom: 1px solid #c6c6c6;
  width: 100%;
  padding: 20px 0;
  margin-bottom: 30px;
}
#comments.no-comments h3.comment-count {
  border: 0;
  margin-bottom: 0;
}
#comments h3 strong {
  margin-left: 15px;
}
#comments #reply-title {
  background: url("img/add-comment.png") no-repeat 0 20px;
  padding: 20px 0 20px 65px;
  width: 555px;
}
#respond input,
#respond textarea {
  border: 2px solid #b0b0b0;
  padding: 4px;
  font-size: 14px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  vertical-align: top;
}
#respond .form-allowed-tags,
#respond .comment-notes {
  font-size: 12px;
  color: #7c7c7c;
  padding-left: 120px;
}
#respond .comment-notes .required {
  float: none;
}
#respond label {
  float: left;
  padding-right: 5px;
  text-align: right;
  width: 100px;
}
#respond .required {
  float: left;
  padding-right: 5px;
  width: 5px;
}
#respond .comment-form-url label,
#respond .comment-form-comment label {
  padding-right: 15px;
}
#respond #submit {
  background: #d1eb2b;
  border: 0;
  color: #000;
  font-weight: bold;
  text-align: center;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 4px 20px;
}
#respond .form-submit {
  margin-left: 370px;
}

#comments ol {
  margin: 0;
  list-style: none;
  padding: 0;
}
#comments li {
  margin: 0 0 30px 0;
  width: 540px;
  padding: 0;
}
#comments .comment-body {
  padding: 28px 20px;
  background: #fff;
}
#comments .comment-meta,
#comments .comment-meta a {
  font-size: 12px;
  color: #999;
  font-weight: normal;
}
#comments .comment-author {
  padding: 20px 60px 0 60px;
  background: url(img/comment.png) 85px 0 no-repeat;
  line-height: 60px;
}
#comments .odd .comment-author {
  text-align: right;
  overflow: hidden;
  background-position: 440px 0;
}
#comments img {
  vertical-align: middle;
  margin-right: 10px;
}
#comments .odd img {
  float: right;
  margin: 0 0 0 10px;
}
#comments cite {
  font-style: normal;
}

#nav-above {
  position: fixed;
  top: 50%;
}
#nav-above div {
  position: fixed;
  left: 0;
  width: 34px;
  height: 34px;
  overflow: hidden;
  text-indent: -9999px;
  margin-top: -34px;
}
#nav-above div a,
#nav-above div a span {
  display: block;
  height: 100%;
}
#nav-above div a {
  background: url(../img/next-prev-post.png) 0 0 no-repeat;
}
#nav-above div.nav-next {
  right: 0;
  left: auto;
}
#nav-above div.nav-next a {
  background-position: -34px 0;
}
#nav-above div.nav-previous a:hover {
  background-position: 0 -34px;
}
#nav-above div.nav-next a:hover {
  background-position: -34px -34px;
}
#post #nav-below {
  display: none;
}

#notfound #top {
  background: #000 url(../img/stars-404.jpg) 50% 0 no-repeat;
  -moz-background-size: contain;
  -webkit-background-size: contain;
  -o-background-size: contain;
}
#notfound {
  background: #fff;
}
#notfound #header {
  background: none;
  color: #000;
  overflow: hidden;
  margin-bottom: 20px;
}
#notfound #header h1 {
  font-size: 104px;
  margin-bottom: 16px;
  margin-top: 61px;
  line-height: 0.75;
  float: left;
  color: #fff;
  text-indent: -9999px;
  background: url(../img/erm-404.png) 0 0 no-repeat;
  height: 81px;
  width: 700px;
}
#notfound #work-in-progress {
  visibility: hidden;
}
#notfound #header li a {
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
  text-transform: uppercase;
  overflow: hidden;
  color: #b9b5bc;
}
#notfound #header li a:hover {
  color: #fff;
}

#notfound #home {
  background: url(../img/logo-white.png) 0 0 no-repeat;
}
#notfound #header li.home {
  background: url(../img/home-white.png) 0 50% no-repeat;
}

#catWrap {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 959px;
  height: 130px;
  background: #000;
}
#cat {
  position: absolute;
  width: 960px;
  height: 360px;
  background: url(../img/cat-404-.png) no-repeat;
  top: -229px;
}
.whitebg {
  position: relative;
  background: #fff;
  margin-top: 250px;
}

#searchWrap {
  margin: 0 auto;
  width: 960px;
}
#searchsubmit {
  font-weight: bold;
  font-size: 14px;
  color: #000;
  border: none;
  border-left: 0;
  height: 35px;
  width: 122px;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  background: url(../img/submit-404.png) 0 2px no-repeat;
}
#searchsubmit:hover {
  text-decoration: underline;
}
#searchform input[type="text"] {
  border: solid 1px #b0b0b0;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  width: 230px;
  height: 32px;
  margin: 0;
  padding: 0 0 0 5px;
  font-size: 14px;
}
#searchform label {
  font-size: 14px;
  font-weight: "normal";
  margin-left: 10px;
}

#nav-bar {
  display: none;
  left: 50%;
  margin-left: -471px;
  width: 941px;
  background: #000;
  position: fixed;
  top: 0;
  margin-top: -42px;
  z-index: 200;
  border: 1px solid #ccc;
}
#nav-bar.inverse {
  display: block;
}
#nav-bar.inverse a {
  color: #ddd;
}
#nav-bar.inverse a:hover {
  color: #fff;
}
#nav-bar .nav {
  background: none;
}
#nav-bar ul {
  float: left;
  list-style: none;
  margin: 0;
  padding: 10px 5px;
}
#nav-bar li.home {
  background: url(../img/home-black-white.png) no-repeat 0 6px;
  margin-right: 20px;
  text-indent: -9999px;
  width: 16px;
}
#nav-bar.inverse li.home {
  background-position: 0 -24px;
}
#nav-bar li.home a {
  display: block;
}
#nav-bar li {
  float: left;
  margin-left: 0;
  margin-right: 15px;
}
#nav-bar li a {
  color: #222;
  font-size: 14px;
  font-weight: normal;
  overflow: hidden;
  text-decoration: none;
  text-transform: none;
  font-family: BentonSans, "Helvetica Neue", Arial, "Liberation Sans", FreeSans,
    sans-serif;
  font-style: normal;
}
#nav-bar li a:hover {
  color: #000;
}
#nav-bar li a.selected {
  color: #4abbf7;
}
#nav-bar .to-top {
  display: none;
}
/*
#nav-bar {position:fixed;left:50%;margin-left:-482px;top:40px;z-index:9999;background:url("img/nav-bar.png") no-repeat scroll 0 0 transparent;height:62px;}
#nav-bar.hidden {opacity:0;visibility:hidden;}
#nav-bar .nav {float:left;background:#fff;height:50px;overflow:visible;margin:0;padding:0;box-shadow:4px 5px 18px rgba(0,0,0,.16);-moz-box-shadow:4px 5px 18px rgba(0,0,0,.16);-webkit-box-shadow:4px 5px 18px rgba(0,0,0,.16);}
#nav-bar .nav ul {background:url(img/staff/all-small.png)  10px 0 no-repeat;padding-left:230px;height:73px;margin-top:-28px;padding-top:41px;}
#nav-bar .nav li {margin:0;}
#nav-bar .nav ul a {outline:none;font-style:normal;font-size:12px;font-weight:bold;text-transform:uppercase;font-family:BentonSans, 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;color:#4c4c4c;margin:-12px 0;padding:16px 10px 16px;}
#nav-bar .nav ul a.selected {background:#00bafb;color:#fff;}
#nav-bar .cont {position:relative;width:952px;}
#nav-bar .to-top {outline:none;text-indent:-9999px;font-size:14px;padding:15px 25px 14px 25px;position:absolute;right:0;background:#fff url(img/to-top-arrow.png) 50% 50% no-repeat;box-shadow:4px 5px 18px rgba(0,0,0,.16);-moz-box-shadow:4px 5px 18px rgba(0,0,0,.16);-webkit-box-shadow:4px 5px 18px rgba(0,0,0,.16);}
#nav-bar li.home {background:url(img/home.png) 50% 4px no-repeat;text-indent:-9999px;width:16px;margin-right:10px;}
#nav-bar li.home a {display:block;height:100%;}
*/

.nav .to-top {
  display: none;
}
#nav-below {
  margin-bottom: 20px;
}
.nav-previous {
  float: left;
}
.nav-next {
  float: right;
  text-align: left;
}

#thecssawards {
  position: absolute;
  top: 20px;
  right: 0px;
  z-index: 555;
}
#thecssawards a {
  width: 69px;
  height: 105px;
  text-indent: -8000px;
  display: block;
  background: url(img/award_day_black.png) no-repeat;
  outline: none;
}

/* pf */

#dim {
  display: none;
  position: absolute;
  z-index: 5000;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(img/dim.png);
}

#cases {
  position: relative;
  z-index: 8000;
}
#case-menu {
  width: 960px;
  margin-left: -10px;
}

#slides {
  position: relative;
  display: none;
  width: 12000px;
  height: 540px;
  visibility: hidden;
}

#slides .slide {
  background: url(img/ajax-loader-pf.gif) 50% 50% no-repeat;
  height: 540px;
  width: 940px;
  font-family: BentonSans, "Helvetica Neue", Helvetica, Arial, "Liberation Sans",
    FreeSans, sans-serif;
  font-size: 24px;
  color: #323232;
}
#slides img {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
}
#slides .slide-content {
  position: relative;
  z-index: 120;
  width: 710px;
  margin: 225px 0 0 70px;
}
#slides .slide-content h3 {
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 30px;
}
#slides .slide-content p {
  margin: 0;
  line-height: 1.2;
}
#slides .slide-content .footnote {
  font-size: 14px;
  position: absolute;
  top: 250px;
  padding-left: 10px;
}
#slides .slide .white {
  color: #fff;
}

#disclosed-slides .slide-content {
  margin: 113px 0 0 70px;
}
#disclosed-slides .slide-content h3 {
  margin-bottom: 210px;
}
.white {
  color: #fff;
}

.slide0 {
  position: absolute;
}
.slide1 {
  position: absolute;
  left: 940px;
}
.slide2 {
  position: absolute;
  left: 1880px;
}
.slide3 {
  position: absolute;
  left: 2820px;
}
.slide4 {
  position: absolute;
  left: 3760px;
}
.slide5 {
  position: absolute;
  left: 4700px;
}
.slide6 {
  position: absolute;
  left: 5640px;
}
.slide7 {
  position: absolute;
  left: 6580px;
}
.slide8 {
  position: absolute;
  left: 7520px;
}
.slide9 {
  position: absolute;
  left: 8460px;
}
.slide10 {
  position: absolute;
  left: 9400px;
}
.slide11 {
  position: absolute;
  left: 10340px;
}

.link-to-big-img {
  position: relative;
}
#stv-ipad-link-slide3 {
  position: absolute;
  left: 800px;
}
#stv-ipad-link-slide3 a {
  position: relative;
  opacity: 1;
  display: block;
  width: 140px;
  height: 540px;
  z-index: 130;
  background: url(../../../cases/SuomiTV/iPad/slide3-btn.jpg);
}
#stv-ipad-link-slide3 a:hover {
  opacity: 0.8;
}

#pf-btnPrev {
  position: absolute;
  top: 0px;
  left: -240px;
  z-index: 150;
  visibility: hidden;
}
#pf-btnPrev a {
  display: block;
  width: 30px;
  height: 540px;
  background: url(img/slide-prev.png) 0 50% no-repeat;
}
#pf-btnPrev a:hover {
  display: block;
}
#pf-hidden-prev-btn {
  display: none;
  color: #000000;
  position: absolute;
  left: 0;
  width: 35%;
  height: 540px;
  z-index: 123;
  cursor: pointer;
}

#pf-btnNext {
  position: absolute;
  top: 0px;
  right: -23px;
  z-index: 200;
  visibility: hidden;
}
#pf-btnNext a {
  display: block;
  width: 30px;
  height: 540px;
  background: url(img/slide-next.png) 0 50% no-repeat;
}
#pf-btnNext a:hover {
  display: block;
}
#pf-hidden-next-btn {
  display: none;
  color: #000000;
  position: absolute;
  right: 0;
  width: 35%;
  height: 540px;
  z-index: 126;
  cursor: pointer;
}

#case-slide-elems {
  position: relative;
  overflow: hidden;
  margin-left: 10px;
  width: 940px;
}
#case-slide-elems ul {
  margin: 6px 0 0 0;
  padding: 0;
}
#case-slide-elems ul li {
  float: left;
  list-style: none;
  margin: 0 10px 0 0;
  padding: 0;
}

/*#pf-close-btn{position:absolute;right:-9px;top:-18px;z-index:300;visibility:hidden;}*/
#pf-close-btn {
  position: fixed;
  right: 50px;
  top: 50px;
  z-index: 300;
  visibility: hidden;
}
#pf-close-btn a {
  display: block;
  width: 38px;
  height: 38px;
  background: url(img/close.png) 0 0 no-repeat;
}

#pf-back-to-menu {
  display: none;
  margin: 0 0 0 0;
  padding: 0 0 0 0;
  visibility: hidden;
}
#pf-back-to-menu a {
  display: block;
  width: 11px;
  height: 13px;
  background: url(img/pf-menu-icon.png) 0 6px no-repeat;
}

#pf-ball-navi {
  display: none;
  margin: 0 0 0 0;
  visibility: hidden;
}
#pf-ball-navi ul {
  margin: 0;
  padding: 0;
}
#pf-ball-navi ul li {
  float: left;
  list-style: none;
  margin: 6px 3px 0 0;
}
#pf-ball-navi ul li.act span {
  font-weight: bold;
}
#pf-ball-navi ul li a {
  display: block;
  width: 7px;
  height: 7px;
  background: url(img/pf-navi-ball-norm.png) no-repeat;
}
#pf-ball-navi ul li a:hover,
#pf-ball-navi ul li a.act {
  background: url(img/pf-navi-ball-act.png) no-repeat;
}

#pf-status {
  font-size: 12px;
  display: none;
  visibility: hidden;
}
#pf-status span {
  font-weight: bold;
}
/*
#pf-hidden-left-btn{position:absolute;top:0;left:0;z-index:500;}
#pf-hidden-left-btn a{display:block;width:470px;height:540px;background:url(img/pf-hidden-btn.png);}
#pf-hidden-right-btn{position:absolute;top:0;right:0;z-index:501;}
#pf-hidden-right-btn a{display:block;width:470px;height:540px;background:url(img/pf-hidden-btn.png);}
*/

/* pf */

@media screen and (max-width: 1024px) {
  #nav-above {
    display: none;
    -moz-background-size: 1000px 344px;
  }
  #header {
    -moz-background-size: 1000px 344px;
    -webkit-background-size: 1000px 344px;
    -o-background-size: 1000px 344px;
    background-size: 1000px 344px;
  }
}

#assinatura {
  margin-top: -60px;
  float: right;
  width: 60px;
  height: 66px;
}

#portfolio {
  width: 940px;
}
#portfolio a:hover {
  text-decoration: none;
}
#portfolio #videos {
  width: 960px;
  margin: 0 -10px;
}
#portfolio #videos .videos_portfolio {
  position: relative;
  float: left;
  width: 940px;
  margin-bottom: 40px;
}

#portfolio #videos .videos_portfolio .video_item {
  display: block;
  float: left;
  position: relative;
  width: 210px;
  /* 	margin: 0 10px; */
  padding: 0 10px;
}
#portfolio #videos .videos_portfolio .video_item:hover {
  background-color: #666;
}
#portfolio #videos .videos_portfolio .video_item .imagem {
  width: 210px;
  height: 179px;
}
#portfolio #videos .videos_portfolio .video_item .titulo {
  width: 100%;
  text-align: center;
  text-transform: uppercase;
  margin: 20px 0 0 0;
  color: #ccc;
}

#flex-container {
  display: flex;
}

#flex-child {
  width: 240px;
  height: 135px;
  flex: 1;
  font-weight: bold;
}
